[public]
MajorVersion=8
MinorVersion=42
Build=6280
Private=0

[BossKey]
TrayIcon=1

[InfoTip]
DefaultTime=1
TIP_2056_TIME=5
TIP_2057_TIME=5
TIP_2058_TIME=3
TIP_2059_TIME=3
TIP_2060_TIME=5
TIP_2061_TIME=3
TIP_2062_TIME=3
